## omlib-qssfluidflow-1.0 1

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "QSSFluidFlow 1.0" "$(DESTDIR)/usr/lib/omlibrary/"
