=== debian/changelog ===
omlib-qssfluidflow-1.0 (1-1) unstable; urgency=low
  * Automatic subversion build
  * [r1] stefan.fabricius: Imported version 1.0

 -- OpenModelica Build System <build@openmodelica.org>  Tue, 16 Apr 2013 08:17:11 +0200
