=== debian/changelog ===
omlib-qssfluidflow-1.0 (1.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:09 +0200
